html,
body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #090F3F;
    font-size: 16px;
}

p,
span {
    color: gray
}

.overlapbanner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 24px;
    display: flex;
    background-color: rgba(0, 0, 0, 0.1);
}

.row.nopadding [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
    /* padding-top: 24px; */
    padding-bottom: 36px;
}

h3.videotitle {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}

.videimg {
    margin-top: 20px;
    object-fit: cover;
    height: 210px;
}

iframe.vide {
    width: 100%;
    height: 250px;
}

[a-href] {
    cursor: pointer;
    /* background-color: red; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Arvo', serif;
    font-family: 'Bitter', serif;
    line-height: 1.7;
    /* font-weight: 700; */
}

h2 {
    text-transform: capitalize;
    font-weight: 700;
    font-size: 36px;
    /* font-style: italic; */
}


/* loader */

@keyframes ldio-146ui3eo8cib {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.ldio-146ui3eo8cib div {
    left: 58.28px;
    top: 21.08px;
    position: absolute;
    animation: ldio-146ui3eo8cib linear 1s infinite;
    background: #090f3f;
    width: 7.4399999999999995px;
    height: 19.84px;
    border-radius: 3.7199999999999998px / 3.968px;
    transform-origin: 3.7199999999999998px 40.92px;
}

.ldio-146ui3eo8cib div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -0.9166666666666666s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -0.8333333333333334s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.75s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.6666666666666666s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.5833333333333334s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.5s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.4166666666666667s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.3333333333333333s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.25s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.16666666666666666s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.08333333333333333s;
    background: #090f3f;
}

.ldio-146ui3eo8cib div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
    background: #090f3f;
}

.loadingio-spinner-spinner-0rmednbt33m {
    width: 124px;
    height: 124px;
    display: inline-block;
    overflow: hidden;
    background: none;
    margin: auto;
}

.ldio-146ui3eo8cib {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0;
    /* see note above */
}

.ldio-146ui3eo8cib div {
    box-sizing: content-box;
}

#loader {
    position: fixed;
    z-index: 2000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    display: flex;
}

.loading {
    overflow: hidden;
}


/* loader */

.py-6,
.pt-6 {
    padding-top: 48px;
}

.py-6,
.pb-6 {
    padding-bottom: 48px;
}

@media (min-width: 768px) {
    .py-6,
    .pt-6 {
        padding-top: 76px;
    }
    .py-6,
    .pb-6 {
        padding-bottom: 76px;
    }
}

.bannersmall img {
    object-fit: cover;
    display: block;
    width: 100%;
    height: calc(100vw * 2 /6);
}

@media (min-width: 768px) {
    .bannersmall img {
        height: calc(100vw * 1.5 /8);
    }
}

@media (min-width: 922px) {
    .bannersmall img {
        height: calc(100vw * 1 /8);
    }
}